"CHOOSE_AUDIO_TRACK"="Chọn track audio";
"CHOOSE_SUBTITLE_TRACK"="Chọn track phụ đề";

"PLAYING_EXTERNALLY_TITLE"="Đã kết nối đến TV";
"PLAYING_EXTERNALLY_DESC"="Video này hiện đang được phát trên TV";

"VFILTER_HUE"="Tông màu";
"VFILTER_CONTRAST"="Tương phản";
"VFILTER_BRIGHTNESS"="Độ sáng";
"VFILTER_SATURATION"="Độ tương phản";
"VFILTER_GAMMA"="Gamma";

"PLAYBACK_FAILED"="Chế độ phát lại gặp lỗi";
"AR_CHANGED"="Tỉ số đồng dạng cạnh: %@";
"DEFAULT"="Mặc định";
"FILL_TO_SCREEN"="Cắt bỏ khung hình để vừa với toàn bộ màn hình";
"DEVICE_TOOSLOW_TITLE"="Thiết bị quá chậm";
"DEVICE_TOOSLOW"="%@ của bạn quá chậm để phát \"%@\". Vẫn tiếp tục mở?";
"PLAYBACK_SPEED"="Tốc độ phát chậm";

"BUTTON_EDIT"="Sửa";
"BUTTON_DONE"="Hoàn tất";
"BUTTON_OPEN"="Mở";
"BUTTON_CANCEL"="Hủy bỏ";
"BUTTON_SAVE"="Lưu";
"BUTTON_DOWNLOAD"="Tải xuống";
"BUTTON_DELETE"="Xóa";
"BUTTON_NEXT"="Tiếp theo";
"BUTTON_CONTRIBUTE"="Đóng góp";
"BUTTON_BACK"="Quay lại";
"BUTTON_CONNECT"="Kết nối";
"BUTTON_REPEAT"="Repeat";
"BUTTON_RENAME"="Rename";
"BUTTON_LEARN_MORE"="Learn More";
"PRIVATE_PLAYBACK_TOGGLE"="Phát lại riêng tư";

"UPGRADING_LIBRARY"="Đang cập nhật thư viện Media";

"OPEN_NETWORK"="Mở luồng thông tin mạng";
"NETWORK_TITLE"="Network Stream";
"OPEN_NETWORK_HELP"="Điền vào bất kỳ địa chỉ dạng HTTP, RTSP, RTMP, MMS, FTP hoặc UDP/RTP để mở phần phân luồng dữ liệu trực tiếp.";
"ABOUT_APP"="Thông tin bổ sung về VLC trên iOS";
"OPEN_VLC_MENU"="Mở menu dạng trượt";
"HTTP_UPLOAD"="Tải lên Wifi";
"HTTP_UPLOAD_SERVER_OFF"="Máy chủ hiện không hoạt động";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Hiện không có kết nối wifi nào hoạt động";

"HTTP_DOWNLOAD_FAILED"="Download failed with HTTP code %i";
"HTTP_FILE_CREATION_FAILED"="File creation failed";
"HTTP_DOWNLOAD_CANCELLED"="Download canceled by user";

"DOWNLOAD_FROM_HTTP_HELP"="Điền vào một địa chỉ để tải về tập tin vào %@ của bạn.";
"DOWNLOAD_FROM_HTTP"="Tải về";
"ERROR_NUMBER"="Xảy ra %i lỗi";
"DOWNLOAD_FAILED"="Lỗi khi tải về";
"FILE_NOT_SUPPORTED"="Định dạng tập tin không được hỗ trợ";
"FILE_NOT_SUPPORTED_LONG"="Định dạng tập tin được sử dụng bởi %@ hiện không được hỗ trợ bởi phiên bản này của VLC dành cho iOS";
"SCHEME_NOT_SUPPORTED"="Address scheme not supported";
"SCHEME_NOT_SUPPORTED_LONG"="The address scheme (%@) is not supported. Please use an address starting with HTTP, HTTPS or FTP.";
"LIBRARY_ALL_FILES"="Tất cả tập tin";
"LIBRARY_MUSIC"="Album âm nhạc";
"LIBRARY_SERIES"="Chương trình trên TV";
"LIBRARY_TRACKS"="%i Track";
"LIBRARY_SINGLE_TRACK"="%i Track";
"LIBRARY_EPISODES"="%i Tập, %i chưa đọc";
"LIBRARY_SINGLE_EPISODE"="%i Tập, %i chưa đọc";
"LIBRARY_TRACK_N"="Track %i";
"LIBRARY_MINUTES_LEFT"="%@m còn lại";
"RENAME_MEDIA_TO"="Enter new name for %@";

"SECTION_HEADER_LIBRARY"="Thư viện";
"SECTION_HEADER_NETWORK"="Mạng lưới";

"LOCAL_NETWORK"="Mạng offline";
"CONNECT_TO_SERVER"="Kết nối đến máy chủ";
"ENTER_SERVER_ADDRESS_HELP"="Điền vào địa chỉ IP hoặc tên của máy chủ mà bạn muốn kết nối đến.";
"ENTER_SERVER_CREDS_HELP"="Nếu được yêu cầu từ phía máy chủ, hãy điền vào tên tài khoản và mật khẩu.";
"USER_LABEL"="Người dùng";
"PASSWORD_LABEL"="Mật khẩu";

"LOCAL_SERVER_REFRESH"="Cập nhật lại";
"LOCAL_SERVER_LAST_UPDATE"="Last Updated on %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE"="SERVER CONNECTION FAILED";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE"="Please check your server address and credentials";

"DROPBOX_DOWNLOAD"="Tải về tập tin?";
"DROPBOX_DL_LONG"="Bạn có muốn tải về \"%@\" cho %@ của bạn?";
"DROPBOX_LOGIN"="Đăng nhập";
"CLOUDUNLINKING"="Would you like to unlink VLC for iOS from your %@ account?";
"CLOUDUNLINKING_DONE"="VLC was successfully unlinked from %@ account. Feel free to login again.";
"BUTTON_CLOUDUNLINKING"="Unlink";
"SETTINGS_UNLINK_DROPBOX"="Unlink from Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Unlink from Google Drive";

"GDRIVE_ERROR_FETCHING_FILES"="Error while fetching files";
"GDRIVE_DOWNLOAD_SUCCESSFUL"="Your file has been successfully downloaded";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE"="SUCCESS";
"GDRIVE_ERROR_DOWNLOADING_FILE"="An error occured while downloading";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE"="ERROR";
"GDRIVE_AUTHENTICATION_ERROR"="Authentication Error";

"NUM_OF_FILES"="%i tập tin";
"ONE_FILE"="1 tập tin";
"NO_FILES"="Các tập tin không được hỗ trợ";
"DOWNLOADING"="Đang tải về...";
"REMAINING_TIME"= "Remaining time: %@";
"ENTER_PASSCODE"="Điền vào mã khóa";
"REENTER_PASSCODE"="Điền lại mã khóa lần nữa";
"PASSCODE_SET"="Đặt mã khóa";
"PASSCODE_CHANGE"="Thay đổi mã khóa";
"PASSCODE_ENTER_OLD"="Điền vào mã khóa cũ";
"PASSCODE_ENTER_NEW"="Điền vào mã khóa mới";
"PASSCODE_REENTER_NEW"="Điền lại mã khóa mới";
"PASSCODES_DID_NOT_MATCH"="Mã khóa không khớp nhau. Xin thử lại lần nữa.";
"PASSCODE_FAILED_1"="Thất bại với phần mã khóa lần 1";
"PASSCODE_FAILED_FORMAT"="Thất bại với phần mã khóa lần %d";

"Settings"="Thiết lập"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"EMPTY_LIBRARY"="Thư viện Media hiện đang rỗng";
"EMPTY_LIBRARY_LONG"="For playback, you can stream media from a server on your local network, from the cloud or synchronize media to your device using iTunes, WiFi Upload or Cloud services.";

"PLAYBACK_SCRUB_HELP"="Lướt ngón tay của bạn trên màn hình xuống phía dưới để thay đổi tỉ lệ scrubbing";
"PLAYBACK_SCRUB_HIGH"="Scrubbing tốc độ cao";
"PLAYBACK_SCRUB_HALF"="Scrubbing với tốc độ giảm phân nửa";
"PLAYBACK_SCRUB_QUARTER"="Scrubbing với tốc độ một phần tư";
"PLAYBACK_SCRUB_FINE"="Scrubbing chế độ thường";
"PLAYBACK_POSITION"="Vị trí phần phát lại";
"VIDEO_FILTER"="Bộ lọc video";
"VIDEO_FILTER_RESET_BUTTON"="Cài đặt lại bộ lọc video";
"VIDEO_ASPECT_RATIO_BUTTON"="Chuyển sang tỉ lệ hiển thị video";
"PLAY_PAUSE_BUTTON"="Phát hoặc tạm dừng phần đang phát";
"BWD_BUTTON"="Quay lại";
"FWD_BUTTON"="Đi tới phía trước";

"VERSION_FORMAT"="Phiên bản: %@";
"BASED_ON_FORMAT"="Dựa trên:<br>%@";

"NEW"="MỚI";

"BUG_REPORT_TITLE"="Báo Cáo Lỗi";
"BUG_REPORT_MESSAGE"="Bạn có muốn tạo báo cáo thông báo về lỗi đã xảy ra?";
"BUG_REPORT_BUTTON"="Mở Safari";

"VO_VIDEOPLAYER_TITLE"="Trình phát video";
"VO_VIDEOPLAYER_DOUBLETAP"="Chạm vào hai lần liên tiếp để hiển thị hoặc ẩn đi bộ phần điều khiển";

"FIRST_STEPS_WELCOME"="Welcome";
"FIRST_STEPS_WELCOME_DETAIL"="First steps to Sync and Play Your Media.";
"FIRST_STEPS_ITUNES"="iTunes File Sync";
"FIRST_STEPS_ITUNES_DETAILS"="Connect your %@ to your Mac or PC using the cable.\nOpen iTunes.\nSelect your %@.\nSwitch to the \"Apps\" tab, scroll down and look for VLC.\nTransfer your files.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS"="Connect your %@ to the same network as your Mac or PC.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS"="Switch the toggle in the sidebar, enter the URL to the web browser and upload your files.";
"FIRST_STEPS_CLOUDS"="Clouds";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS"="Upload your media to Google Drive or Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS"="Open the sidebar to select your Cloud provider and access your media for downloading or streaming.";
"FIRST_STEPS_PLAYBACK"="Playback";
"FIRST_STEPS_FLOSS"="VLC for iOS is free and open source software developed by volunteers.\nWe hope you'll love it.";

"FIRST_STEPS_TIME"="Time";
"FIRST_STEPS_ASPECT"="Aspect Ratio";
"FIRST_STEPS_SPEED"="Speed";
"FIRST_STEPS_REPEAT"="Repeat";
"FIRST_STEPS_SUBTITLES"="Subtitles Tracks";
"FIRST_STEPS_AUDIO"="Audio Tracks";
"FIRST_STEPS_VOLUME"="Volume";
"FIRST_STEPS_POSITION"="Position";
